.footer__wrapper {
    background: #2E2D2E;
    margin: 50px 0 0 0;
}

.footer {
    padding: 32px 30px 23px 30px;
    position: relative;
    max-width: 1200px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    min-height: 300px;
}

.html--grandmag .footer,
.html--carefood .footer {
    min-height: 400px;
}

.footer__content {
    display: flex;
    margin: 0 0 15px 0;
}

.footer__left {
    margin: 0 64px 0 0;
    min-height: 160px;
}

.footer__right {
    flex-grow: 1;
    position: relative;
}

.footer__logo {
    margin: 0 0 22px 0;
}

.footer__logoNavs {
    margin-top: 30px;
    width: 135px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.footer__logoNav {
    width: fit-content;
    font-family: "SF Pro Display", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 15.51px;
    color: #626262;
    transition: color .3s ease
}

.footer__logoNav:hover {
    color: #fff;
}

.footer__logo-img {
    width: 140px;
    height: 54px;
    display: block;
}

.html--amfoodie .footer__logo-img {
    width: 170px;
    height: 33px;
    margin: 5px 0 35px 0;
}

.html--grandmag .footer__logo-img,
.html--carefood .footer__logo-img{
    width: 160px;
    height: auto;
}

.footer__meta {
    margin: 0 0 0 3px;
    width: 220px;
}

.footer__meta a {
    color: #fff;
    white-space: nowrap;
}

.footer__meta > p {
    color: #fff;
    opacity: .75;
    font: 400 13px/16px 'sf pro display';
    margin: 0 0 7px 0;
}

.footer__legalReg {
    display: block;
    margin-top: 5px;
    font-size: 13px;
    line-height: 16px;
    /* итоговая прозрачность ≈ .25 как у .footer__city (учитывая opacity .75 родителя) */
    opacity: .33;
}

.footer__meta > p:last-child {
    margin-bottom: 0;
}

.footer__navs {
    display: flex;
    margin: 13px 400px 40px 0;
    position: relative;
    z-index: 1;
}

.html--antei .footer__navs {
    margin-bottom: 40px;
}

.footer__nav-wrap {
    position: relative;
    margin: 0 34px 0 0;
}

.footer__nav-wrap:last-child {
    margin-right: 0;
}

.footer__nav {
    color: #fff;
    font: 600 17px/20px 'sf pro display';
    cursor: pointer;
    opacity: .8;
    transition: opacity 200ms;
    white-space: nowrap;
}

.footer__nav-sub {
    position: absolute;
    margin: 0 1px 0 0;
    font: 400 12px/12px 'sf pro display';
    color: #fff;
    opacity: .5;
    right: 0;
    text-align: right;
}

.html--antei .footer__nav-sub {
    margin-top: 6px;
    font-family: "SF Pro Display", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 15.51px;
    text-align: right;
}

.footer__nav-arrow {
    position: absolute;
    background: url(i/arrow-mobile.svg) no-repeat 50% 50%;
    width: 19px;
    height: 27px;
    top: 35px;
    left: 0;
}

.footer__socials {
    margin-top: 30px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.footer__social {
    width: 35px;
    height: 35px;
    flex-shrink: 0;
    flex-grow: 0;
    opacity: .6;
    transition: opacity 200ms;
}

.footer__social--inst {
    background: url(i/inst.svg) no-repeat 50% 50% / contain;
}

.footer__social--tik {
    background: url(i/tiktok.svg) no-repeat 50% 50% / contain;
}

.footer__social:hover {
    opacity: 1;
}

.footer__application {
    position: absolute;
    top: 16px;
    right: 98px;
    display: flex;
    gap: 28px;
    z-index: 1;
}

.footer__applicationWrap {
    max-width: 126px;
}

.footer__applicationTitle {
    font: 500 12px/15px 'SF Pro Display';
    color: #fff;
}

.footer__applicationText {
    font: 500 12px/15px 'SF Pro Display';
    color: #969696;
}

.footer__newPhones--arrow {
    width: 35px;
    height: 22px;
    display: block;
    position: absolute;
    top: -10px;
    left: 27px;
    background: url(i/app-arrow.svg) no-repeat 50% 100%;
}

.footer__apps {
    margin-top: 3px;
    display: flex;
    align-items: center;
}

.footer__app {
    display: inline-block;
    width: 35px;
    height: 35px;
    flex-shrink: 0;
    flex-grow: 0;
    opacity: .6;
    transition: opacity 200ms;
}

.footer__app:hover {
    opacity: 1;
}

.footer__app--apple {
    background: url(i/appstore.svg) no-repeat 50% 50% / contain;
    margin: 0 10px 0 0;
}

.footer__app--google {
    background: url(i/googleplay.svg) no-repeat 50% 50% / contain;
    margin: 0 10px 0 0;
}

.footer__app--gallery {
    background: url(i/new-gallery.svg) no-repeat 50% 50% / contain;
}

.footer__phones {
    position: absolute;
    right: 60px;
    margin: 18px 0 0 0;
}

.footer__newPhones {
    background: url(i/phones.png) no-repeat 50%/100%;
    width: 270px;
    height: 252px;
    margin: 0;
    bottom: -38px;
}

.footer__newPhones--antei {
    background: url(i/phonesAntei.png) no-repeat 50%/100%;
    width: 270px;
    height: 252px;
    margin: 0;
    bottom: -65px;
}

.footer__newPhones--grandmag {
    background: url(i/phonesGrandmag.png) no-repeat 50%/100%;
    width: 270px;
    height: 252px;
    margin: 0;
    bottom: -202px;
}


.footer__phone {
    display: inline-block;
    vertical-align: middle;
}

.footer__phone--first {
    background: no-repeat 50% / 156px;
    width: 160px;
    height: 321px;
    margin: -28px 0 0 -18px;
}

.html--amfoodie .footer__phone--first {
    background-image: url(/assets/footer/desktop/i/phone-right-amfoodie.png);
}

.html--antei .footer__phone--first {
    background-image: url(/assets/footer/desktop/i/phone-right-antei.png);
}

.footer__phone--second {
    background: no-repeat 50% / 81px;
    width: 81px;
    height: 311px;
}

.html--amfoodie .footer__phone--second {
    background-image: url(/assets/footer/desktop/i/phone-left-amfoodie.png);
}

.html--antei .footer__phone--second {
    background-image: url(/assets/footer/desktop/i/phone-left-antei.png);
}

.footer__links-wrapper {
    padding: 0 500px 0 0;
    position: relative;
    z-index: 1;
    overflow: hidden;
}

.footer__links {
    display: inline-table;
    margin-left: -16px;
}

.footer__link {
    display: inline-block;
    color: #fff;
    font: 500 15px/22px 'sf pro display';
    cursor: pointer;
    opacity: .8;
    white-space: nowrap;
    transition: opacity 200ms;
}

.footer__link:first-letter {
    text-transform: uppercase;
}

.footer__link:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin: 0 8px;
    width: 3px;
    height: 3px;
    background: #fff;
    border-radius: 50%;
}

.footer__payments {
    max-width: 520px;
    margin-top: 17px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.footer__newPayments {
    margin-left: -9px;
}

.footer__payment {
    background: no-repeat 50%;
    opacity: .3;
    margin-right: 14px;
    background-size: contain;
}

.html--clever .footer__payment,
.html--carte .footer__payment {
    margin: 0;
}

.footer__payment--visa-secure {
    width: 19px;
    height: 19px;
    background-image: url(i/visa-secure2.svg);
}

.footer__payment--visa {
    width: 42px;
    height: 16px;
    background-image: url(i/visa.svg);
}

.footer__payment--belcard {
    width: 80px;
    height: 21px;
    background-image: url(i/belcard.svg);
}

.footer__payment--belcard-pass {
    width: 66px;
    height: 15px;
    background-image: url(i/belcard-pass.svg);
}

.footer__payment--master {
    width: 29px;
    height: 18px;
    background-image: url(i/master.svg);
}

.footer__payment--master-id {
    width: 54px;
    height: 16px;
    background-image: url(i/master-id.svg);
}

.footer__payment--alfa {
    width: 71px;
    height: 21px;
    background-image: url(i/alfa.svg);
}

.footer__payment--apple {
    width: 46px;
    height: 19px;
    background-image: url(i/apple-pay.svg);
}

.footer__payment--bepaid {
    width: 58px;
    height: 15px;
    background-image: url(i/bePaid.svg);
}

.footer__payment--samsung {
    width: 36px;
    height: 16px;
    background-image: url(i/samsung.svg);
}


.html--amfoodie .footer__payment--belcard,
.html--amfoodie .footer__payment--belcard-pass,
.html--amfoodie .footer__payment--bepaid {
    display: none;
}

.footer__cities-wrapper {
    margin-top: 15px;
    position: relative;
    overflow: hidden;
    padding: 0 370px 0 0;
    z-index: 1;
}

.footer__cities {
    margin-left: -12px;
    display: inline-table;
}

.html--amfoodie .footer__cities {
    display: none;
}

.footer__city {
    display: inline-block;
    color: #fff;
    opacity: .25;
    font: 500 12px/18px 'sf pro display';
}

.footer__city:before {
    content: '';
    display: inline-block;
    width: 2px;
    height: 2px;
    margin: 0 6px;
    background: #fff;
    vertical-align: middle;
    border-radius: 50%;
}

/* HOVER */
.footer__navs:hover .footer__nav {
    opacity: .2;
}

.footer__navs .footer__nav:hover {
    opacity: 1;
}

.footer__links:hover > .footer__link {
    opacity: .2;
}

.footer__links > .footer__link:hover {
    opacity: 1;
}

.footer__links > .footer__link:hover:before {
    background: rgba(255,255,255, 0.2);
}

.footer__city:hover {
    opacity: 1;
}

.footer__city:hover:before {
    background: rgba(255,255,255, 0.25);
}

.footer__navBox {
    position: absolute;
    right: 0;
}

.footer__bg {
    position: absolute;
    top: -626px;
    left: -57px;
    z-index: 0;
    width: 1265px;
    height: 959px;
    background: url(i/footer-bg.svg) no-repeat 50%/100%;
}


/* NEW PAYMENT ICONS */

.footer__newPayment--visa {
    width: 64px;
    height: 29px;
    background-image: url(i/new-icons/visa.svg);
}

.footer__newPayment--idcheck {
    width: 94px;
    height: 29px;
    background-image: url(i/new-icons/idcheck.svg);
}

.footer__newPayment--belcard {
    width: 74px;
    height: 29px;
    background-image: url(i/new-icons/belcard.svg);
}

.footer__newPayment--belcardPassword {
    width: 58px;
    height: 29px;
    background-image: url(i/new-icons/belcard-password.svg);
}

.footer__newPayment--visaSecure {
    width: 28px;
    height: 29px;
    background-image: url(i/new-icons/visa-secure.svg);
}

.footer__newPayment--mastercard {
    width: 29px;
    height: 29px;
    background-image: url(i/new-icons/mastercard.svg);
}

.footer__newPayment--yandexPay {
    width: 58px;
    height: 29px;
    background-image: url(i/new-icons/yandex-pay.svg);
}

.footer__newPayment--applePay {
    width: 42px;
    height: 29px;
    background-image: url(i/new-icons/apple-pay.svg);
}

.footer__newPayment--googlePay {
    width: 49px;
    height: 29px;
    background-image: url(i/new-icons/google-pay.svg);
}

.footer__newPayment--alfa {
    width: 97px;
    height: 29px;
    background-image: url(i/new-icons/alfabank.svg);
}

.footer__newPayment--samsungPay {
    width: 58px;
    height: 29px;
    background-image: url(i/new-icons/samsung-pay.svg);
}

.footer__infoLinks {
    margin: 20px 0 0 0;
    display: flex;
    align-items: center;
    gap: 20px;
    z-index: 1;
}

.footer__infoLink {
    position: relative;
    color: #C8C9CA;
    font: 500 12px/12px 'sf pro display';
    opacity: .8;
    transition: opacity 200ms ease;
}

.footer__infoLink:hover {
    opacity: 1;
}

@media (max-width: 1200px) {
    .footer__links-wrapper {
        padding-right: 350px;
    }
}

@media (max-width: 1150px) {
    .footer__payment--visa-secure {
        display: none;
    }

    .footer__payment--belcard-pass {
        display: none;
    }

    .footer__nav-wrap {
        margin-right: 23px;
    }

    .footer__phones {
        right: 0;
    }

    .footer__payment {
        transform: scale(.9);
        margin-right: 10px;
        position: relative;
        top: 2px;
    }
}